Bug 147203 - Add ability to Create / Edit GPS information.
Summary: Add ability to Create / Edit GPS information.
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Plugin-Generic-GeolocationEdit (show other bugs)
Version: unspecified
Platform: Gentoo Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-25 16:39 UTC by Viesturs Zarins
Modified: 2022-01-12 21:13 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 5.7.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Viesturs Zarins 2007-06-25 16:39:41 UTC
Version:           0.9.2 (using KDE KDE 3.5.7)
Installed from:    Gentoo Packages

While it's nice to be able to view GPS data associated with the, image my images does not have such data. It would be nice to be able to define it manually.

It would be prefferable to be able to define it by pointing to a location in a map. Maybe marble can help here.
Comment 1 Julien Narboux 2007-06-25 16:46:35 UTC
It is already possible use the following menu entry : Image/ Localisation /Edit coordinates.
Note that this is part of a kipi plugin not Digikam directly.
Comment 2 Arnd Baecker 2007-06-25 17:30:26 UTC
Marble is an interesting option, which might be used in the future,
also in connection with integration maps into the side-bar, see
http://bugs.kde.org/show_bug.cgi?id=138290

Comment 3 Viesturs Zarins 2007-06-26 11:13:37 UTC
Thanks for the speedy response :)

Sorry, I had rather old kipi plugins installed. Reinstalled the most recent ones and the feature is there.

Now only if it would integrate with the sidebar...
Comment 4 caulier.gilles 2017-08-07 07:09:23 UTC
Since 5.0.0, the Geolocation editor is now available directly in Image Editor and Showfoto.

Gilles Caulier